容器版本标识JSAPI能力,0.0.2和0.0.5哪个比较强-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

容器版本标识JSAPI能力,0.0.2和0.0.5哪个比较强

竹梅 2015-07-29 11:29:56 3835
“容器版本,用来标识JSAPI能力,可根据该版本来决定能否使用jsapi”,那容器版本0.0.2和0.0.5哪个比较强?
容器版本越高,支持更多api
API 容器
分享到
取消 提交回答
全部回答(0)
云原生
使用钉钉扫一扫加入圈子
+ 订阅

云原生时代,是开发者最好的时代

推荐文章
相似问题
推荐课程